Upgrading from GP 9 to GP 10

While trying to upgrade from GP 9 to GP 10,  I get an error when selecting 
the instance of the already installed GP 9: "Index was outside the bounds of 
the array". Any ideas?
0
DIEGOCRO (8)
11/20/2007 5:11:03 PM
greatplains 29623 articles. 3 followers. Follow

0 Replies
598 Views

Similar Articles

[PageSpeed] 7

Reply:

Similar Artilces:

1.0 to 1.2 upgrade error (AD and SQLAccessGroup)
I am attempting to upgrade to 1.2. I have CRM server and SQL on the same server. 1.0 works fine and I have all the upgrades in place as far as I can tell. During 1.2 setup i get the error: Setup was unable to install Microsoft CRM Server. Setup was unable to add the account to SQLAccessGroup in Active Directory. There is no such object on the server. (80072030) The SQLAccessGroup does in fact exist in AD and I am installing using the administrator account. Thanks. How many DC's do you have? "Don Bishop" <newsgroup@affinigent.com> wrote in message news:016a01...

Vista x86 Upgrade to Win7 x64
I have purchased an Acer Aspire 6930G laptop that came with Vista x86 (32 bit) installed but with a free 'upgrade' to Windows 7 x86. I have a 'desktop' and an update copy of Windows 7 (legit) that came with both 32 and 64 bit disks. I have installed the 64 bit version onto the desktop. I want to install the 64 bit version of Win7 onto my laptop but Microsoft insist they will only provide the 32 bit version as I am 'updating' from a 32 bit version. (seems that they are being simply bloody minded). My question is can I successfully install the 64 bit ve...

Cannot log on to the system After upgrade from 1.2 to 3.0
Hi The CRM Server 1.2 upgrade to 3.0 and SQL Server 2000 sp4 in the Same box. Windows Server 2003 SP1 Environment After upgraded from CRM 1.2 and everything went good. When i tried to log on to the CRM 3.0 i recieved the following error: Authentication Error Microsoft CRM could not log you on to the system. Make sure your user record is enabled and that you have been assigned at least one security role. For more information, contact your system administrator. I have checked the authetication is checked to Windows integrated but received the same error message. Any help ...

Upgrading the CPU?
I was thinking about possibly upgrading my current 1.6 GHz CPU on my Dell Desktop with a faster 2.2 GHz CPU (which is compatible and available), but I had a couple of general questions: Would upgrading the CPU would require some, or perhaps most, apps to need to be reactivated again, due to tripping some copy protection features of the apps? IOW, will apps typically look at that alone and that's enough, or does it take 2 or more large changes to the system to normally trigger it? Also, when making image backups on my system to my second internal SATA2 drive, I am now get...

Bar Chart #9
I have a spreadsheet like below and I want to make separate (but the same format) bar charts for each week The top-left cell starts at cell A1 (The numbers below are hours) This is a spreadsheet to log the amount of hours lost in the department and the reason why productivity was delayed for that time. Date Server Printer Temperature Network Data Control 4/28/08 4 4/29/08 5 4/30/08 5/1/08 1 5/2/08 3 Totals 4 8 1 5/4/...

8.0 Upgrade
We are going to be performing an upgrade to 8.0 in the next month. Next week we will be doing a test migration and have 3+ weeks scheduled for testing. Does anyone have any documentation of things to consider or issues they had with the upgrade. Anything would be helpful, as I am just trying to ensure all the bases are covered. Thanks, Zach Morgan zachary.morgan@cbs.fiserv.com What are you upgrading from? "Zach Morgan" <ZachMorgan@discussions.microsoft.com> wrote in message news:B4011720-BF9F-4155-AF3C-131AEB8FFD0E@microsoft.com... > We are going to be performing...

Contarct in GP 10
Hi, In which Module in GP 10, I can create a contract for a customer and generate a monthly invoice Thanks Hi Alaa, I think you can do this with the Field Service module. Kind regards, Leslie "Alaa Ramadan" wrote: > Hi, > In which Module in GP 10, I can create a contract for a customer and > generate a monthly invoice > > Thanks > Deferrals Module might help. -- Regards, -- Mohammad R. Daoud MVP, MCP, MCBMSP, MCTS, MCBMSS Mob: +962 - 79 -999 65 85 mohdaoud@gmail.com http://mohdaoud.blogspot.com/ "Alaa Rama...

Still battling 1.2>3.0 upgrade
Hi, Well, it's been six months and I still haven't got it. What I have gotten good at is moving SQL databases around and restoring from backup images. I've gotten that down to under 25 minutes for both the system and CRM+CRM website drives. Us newbies just beat our heads against the box until it breaks, restore, read, read, read and try again. First it was the ImportDefaultDataAction failure, then the GrantDatabaseAccessAction failure, now I am hitting a UpgradeCustomizationsAction failure, Object reference not set to an instance of the object, sheesh. I've learned...

XP Upgrade
Can I run XP Pro upgrade on Windows 2000 or do I need to do a fresh XP Pro install? Thanks. KenP KenP <KenP@discussions.microsoft.com> wrote: > Can I run XP Pro upgrade on Windows 2000 or do I need to do a fresh XP > Pro > install? > > Thanks. > > KenP If I'm not mistaken, it should work just fine upgrading from win2000. -- Jason "KenP" <KenP@discussions.microsoft.com> wrote in message news:B00F9489-9E56-4A14-B43B-33A927C98D23@microsoft.com... > Can I run XP Pro upgrade on Windows 2000 or do I need to do ...

Upgrading to Money 2004 Premium
Hi, I just upgraded my money 2003 to Money 2004 Premium, and am being told that my money file with all my data is not compatable, has any one else had this problem, and if yes what was the work around. -- Cheers Catherine PM Community Team This posting is provided "AS IS" with no warranties, and confers no rights. In microsoft.public.money, Catherine Feldhausen [MSFT] wrote: > >I just upgraded my money 2003 to Money 2004 Premium, and am being told that >my money file with all my data is not compatable, has any one else had this >problem, and if yes what was the wo...

Conditional Formating #9
I have 4 cells. Below is what I am trying to accomplish. I need the formulas for each of the conditions. Please help. Condition for Cells 1-3 Condition 1: If date is greater than NOW() - Red Condition 2: If date is less than NOW() - Green Condition 3: If there is a date in cell 4 (over ride conditions 1 and 2) - Blue Condition for Cell 4 Condition 1: If there is a date in cell 4 - Blue Thank you, Aviator Assume the cells ar A1:A4, select A1:A3 with A1 as the active cell, format>conditional formatting formula is, for the first condition use =ISNUMBER($A$4) format button and s...

Windows Media Player 9
Hi, I don't get the picture at all when I play AVI files, although I do get sound. Can someone point me in the right direction for resolving this issue. Thanks - Phil. Wrong newsgroup, but make sure you have the latest version of Quicktime installed. Click on Help and then on 'Update Existing Software'. -- Regards Ken....................... Microsoft MVP - Excel Sys Spec - Win XP Pro / XL2K & XLXP ---------------------------------------------------------------------------- Attitude - A little thing that makes a BIG difference ------...

groupe sur maternit� 01-14-10
je cherche des infos sur la maternit� d auxerre! quelqu'un a des infos ? "Aline Pinchon" <aline.pinchon@laposte.net> wrote in message news:uZy5Jd4nKHA.4436@TK2MSFTNGP02.phx.gbl... > je cherche des infos sur la maternit� d auxerre! quelqu'un a des infos ? > "jovanovic violeta" <violeta@san.com> wrote in message news:uJy15z1qKHA.5036@TK2MSFTNGP02.phx.gbl... > > "Aline Pinchon" <aline.pinchon@laposte.net> wrote in message > news:uZy5Jd4nKHA.4436@TK2MSFTNGP02.phx.gbl... >> je cherche des infos...

How to get TWO installed with GP 8.0?
The "create sample data" or similar option is no longer available in GP Utils 8.0. How do I load this database? Thanks, Morgan Are you running it from the server? Morgan wrote: > The "create sample data" or similar option is no longer available in GP > Utils 8.0. How do I load this database? > > Thanks, > > Morgan > > Yes. Is a clean install of 8.0, not an upgrade. The option to create TWO isn't in the Utils.. kinda odd. "Robert Yount" <ryount-remove-@prov.com> wrote in message news:%23Ve9Kl84EHA.3388@TK2MSFTNGP...

Upgrade? or not to upgrade.
I accepted the invitation to try office 2010. Upon installation, outlook 2007 quit working. Since that is the only critical piece i need out of office, and all my emails etch i desperately need are on there, I uninstalled. Now I get no out look. I get the error: "Cannot start Microsoft Office Outlook. Cannot open the Outlook window. I am really kicking myself, I knew i shouldn't have done the upgrade trial. I am bordering on hysteria here. Can anyone help? Tried to open in compatibility mode xp but no go same error. Outlook now does not appear in the start ...

Remove voids in GP Safepay before submission to the bank
Numerous customers request this functionality to be able to process a Safepay file that excludes Voids. Please add this functionality ASAP to either "remove voids" or "Exclude voids" prior to the creation of the Safepay file. Thank you. ---------------- This post is a suggestion for Microsoft, and Microsoft responds to the suggestions with the most votes. To vote for this suggestion, click the "I Agree" button in the message pane. If you do not see the button, follow this link to open the suggestion in the Microsoft Web-based Newsreader and then click...

Ctrl+C (copy) doesn't work within GP
I have a user that when using Ctrl+C to copy in GP 9 doesn't work. You can go to edit>>copy and it will, but the hotkey/shortcut doesn't work. In other programs such as Word it works fine. In a test the machine was able to copy info from Word and Paste into GP by using the hotkeys, but another attempt to copy/paste within GP it failed to copy and just pasted what was previously copied from Word. Any ideas? I have run into this a few times but my issue was that if you try to paste some text into a field in GP that is more than the maximum allowed, then it just does not...

Upgrade to 8.0/Upgrade FRX
When upgrading Great Plains (from 7.5 to 8.0) do you suggest installing over the 7.5 client or uninstalling 8.0 fresh? How about FRX? (6.5 to 6.7) Thanks, Annalisa I like to keep the GP installation clean but I've had success installing over the existing client. Just make sure you export all modified reports and forms to package files. For FRx, it will give you options during the installation process. I would keep the existing version and install in a new directory. "afollo" wrote: > When upgrading Great Plains (from 7.5 to 8.0) do you suggest installing over > ...

GP 8.0 new customer
Our company purchased GP 8.0 and we are having difficulty with the amount of time it takes to reconcile the daily cash receipt. Does anyone do approximately 1500 to 2000 invoices in one month - varied $ amountf from as little as 3.49 to more than 2500. When we post a batch it gives us numerous pages of "cash sales" that we have to deposit. It just seems to be time consuming and we would like to streamline this process. Any suggestions? Hi Ann- With a little more information I think I can help with your issue. Please feel free to call me at 407-660-0059 x 109 if you would li...

downloading Office 2007 Professional didn't upgrade my outlook 20.
I downloaded a trial version of Office 2007 Professional which I then converted to my own. I also have Office 2000 still on my computer. How do I get outlook to upgrade from 2000 to 2007? The trial version of Outlook will not install if any other version of Outlook is installed What does "converted to my own" mean? "rmeadie" <rmeadie@discussions.microsoft.com> wrote in message news:A302D5A5-12EA-4C56-8944-53FAD9A7A0C1@microsoft.com... >I downloaded a trial version of Office 2007 Professional which I then > converted to my own. I also have Office ...

Issues updating to SP 1 or SP 2 for 9.0
I've been having issues updating my 9.0 to either SP 1 or SP 2. I run the install and it appears to have loaded files into my client. However when I go to run GP Utilities, it never asks me to include new code, which therefore never gives me the option to update the server. If I try to launch GP, it asks me to include new code and then gives me the error that my server and client aren't the same version. Has anyone else ran across this, where the SP update is only installing part of the files? Taking a hint from what you said (....loaded my files into my client....) causes ...

Office 2004 Upgrade from Office 98 Macintosh Edition Upgrade
I am looking into purchasing the Microsoft Office 2004 for Mac Standard Edition Upgrade - and would like some clarification on my eligibility (along with the installation procedure)... 1. Could you confirm whether I am eligible for the Microsoft Office 2004 for Mac Standard Edition Upgrade as a registered user of Microsoft Office 98 Macintosh Edition Upgrade (as the literature on the Microsoft website does not specifically mention the Office 98 Upgrade version)? 2. I am intending to install Microsoft Office 2004 on Mac OS x 10.4 Tiger. However I do not have Mac OS 9.2 [Classic] installed - m...

Upgrade pains...
Hi all, I'm trying to upgrade from CRM 1.2 to CRM 3.0. I'm getting an error that says the "database is not published for merge replication"... Which sounds like a really dumb error (and check to make), because 3.0 doesn't even use replication! If anybody has come across this one and has a solution I'd be most grateful. (I've tried republishing, removing replication totally, even running the script at the end of the upgrade white paper to 'eliminate replication' hangover issues... Thanks, Dave -- Log file contents --- 12:51:55| Error| Install exceptio...

Domain Upgrade
We have a Windows 2003 Native Domain with Exchange 2003 running on Windows 2003 member servers. We intend to upgrade our AD domain to 2008 and would like to know its impact on Exchange, OCS, LCS etc There should be none. Good luck! -- Ed Crowley MVP "There are seldom good technological solutions to behavioral problems." .. "Glen" <Glen@live.com> wrote in message news:OHx5MsykKHA.2468@TK2MSFTNGP04.phx.gbl... > We have a Windows 2003 Native Domain with Exchange 2003 running on Windows > 2003 member servers. We intend to upgrade our AD doma...

ODBC Connection for Dynamics GP V10
When creating an ODBC connection, there are 2 drivers available: SQL Native Client SQL Server Which one should we be using? or doesnt it matter? Also regarding the password the ODBC connection uses, should it be the SA user and password? It looks like one that dynamics created automatically is using 'SYSTEM' for the username. thanks! -- Doug That depends upon your SQL Server version. With SQL 2005/2008, use the SQL Native Client. With SQL 2000, you can use SQL Server. For the username in the connection properties, sa will work, and is recommended. However, if you c...